#Mon May 01 14:27:56 EDT 2006
compilers.incompatible-environment=1
compilers.p.build=0
compilers.p.deprecated=0
compilers.p.no-required-att=0
compilers.p.not-externalized-att=0
compilers.p.unknown-attribute=0
compilers.p.unknown-class=0
compilers.p.unknown-element=0
compilers.p.unknown-resource=1
compilers.p.unresolved-ex-points=0
compilers.p.unresolved-import=0
compilers.use-project=true
eclipse.preferences.version=1
